*{margin: 0;padding: 0;box-sizing: border-box;}
.w{width: 1200px;margin: 0 auto;}

/*-------------当前位置--------------------*/
.dQwZBox{
    background:#FFF;
}
.bread{
    height:55px;
    line-height:55px;
}
.bread span,.bread span a{
    color:#666;
}
#banner .img{width:100%;}

.tit_mk{display:flex;align-items:center;justify-content:space-between;}

.title1{text-align: center;color: #bd1a2d;font-size: 48px;font-weight: 700;display: flex;justify-content: space-between;align-items: center;margin-bottom:40px;margin-top:40px;}
.title1 img{width: 36%;height: 100%;}
.title2{font-size: 32px;font-weight: 700;color: #bd1a2d;margin-bottom: 30px;margin-top: 40px;}
.title2 span{width: 15px;height: 30px;background: #bd1a2d;display: inline-block;vertical-align: middle;margin-right: 15px;margin-bottom: 4px;}
.news{border-radius: 10px;padding: 30px 30px 20px;box-shadow: 0 0 5px 1px #ccc;}
.news li{padding-bottom: 12px;border-bottom: 1px dashed #e5e5e5;margin-bottom: 12px;}
.news li i{color: #bd1a2d;font-style: normal;margin-right: 5px;}
.news li a{display: inline-block;max-width: 70%;color: #404040;font-size: 18px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;vertical-align: middle;margin-bottom: 6px;}
.news li span.date{color: #999;font-size: 18px;float: right;}
.more{text-align: right;}
.more a{color: #bd1a2d;font-size: 14px;}

.tabs{border-bottom: 1px solid #e6e6e6;margin-bottom: 40px;}
.tabs span{width: 220px;height: 50px;text-align: center;line-height: 50px;border-radius: 15px 15px 0 0;background: #e6e6e6;color: #999999;display: inline-block;font-size: 25px;font-weight: 700;cursor: pointer;}
.tabs span.active{background: #bd1a2d;color: #fff;}
.question{display: flex;flex-wrap: wrap;}
.question li{width: 49%;margin-right: 2%;}
.question li:nth-child(2n){margin-right: 0;margin-bottom: 20px;}
.question .top{height: 110px;display: flex;align-items: center;justify-content: space-between; background: #d9d9d9;border-radius: 10px 10px 0 0;padding: 0 28px;margin-bottom: 8px;position: relative;}
.question .top span{display: inline-block;height: 50px;width: 50px;border-radius: 10px;text-align: center;line-height: 50px;background: #fff;border-radius: 10px;font-size: 18px;font-weight: 700;color: #bd1a2d;}
.question .top p{font-size: 18px;font-weight: 700;color: #404040;width: calc(100% - 80px);line-height: 34px;}
.question .top::before{content: '';display: inline-block;background: url(/bjjs/template/page/zt_yhyshj/ring.png) no-repeat;width: 10px;height: 44px;background-size: 100% 100%;position: absolute;left: 20%;bottom: -24px;}
.question .top::after{content: '';display: inline-block;background: url(/bjjs/template/page/zt_yhyshj/ring.png) no-repeat;width: 10px;height: 44px;background-size: 100% 100%;position: absolute;right: 20%;bottom: -24px;}
.question .bot{border-radius: 0 0 10px 10px;box-shadow: 0 0 5px 1px #ccc;padding: 30px 40px;display: flex;}
.question .bot span{color: #bd1a2d;font-size: 16px;font-weight: 700;padding-top: 4px;display: inline-block;}
.question .bot div{overflow-y:auto;}
.question .bot p{display: inline-block;font-size: 16px;color: #404040;line-height: 30px;font-weight: 700;}

.videos{display: flex;flex-wrap: wrap;}
.videos li{width: 32%;margin-right: 2%;border: solid 1px rgba(229, 229, 229, 0.73);padding: 12px;margin-bottom: 25px;}
.videos li:nth-child(3n){margin-right: 0;}
.videos li img{width: 100%;height: auto;}
.videos p{text-align: center;font-size: 16px;color: #404040;line-height: 30px;height: 55px;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical; }

.dates {display: flex;flex-wrap: wrap;}
.dates li{width: 32%;margin-right: 2%;height: 64px;line-height: 64px;text-align: left;box-shadow: 0 0 5px 1px #ccc;border-radius: 8px;margin-bottom: 20px;overflow: hidden;}
.dates li:nth-child(3n){margin-right: 0;}
.dates li img{vertical-align: middle;margin-right: 10px;width: 24px;height: 24px;}
.dates li img:nth-child(2){display: none;}
.dates li a{font-size: 18px;color: #404040;padding-left: 30px;display: flex;align-items: center;}
.dates li a:hover{background: #bd1a2d;color: #fff;}
.dates li a:hover img{display: none;}
.dates li a:hover img:nth-child(2){display: block;}

#list4 .news li span.info{color:#bd1a2d;font-size: 18px;}
#list4 .news li{border-bottom: dashed 1px #fdd3b8;}

.zhinan{margin:70px 0;}
.zhinan img{width:100%;}



/* 基坑 */
.jk.title1{color: #4db96d;}
.jk.title1 img{width:32%;}
.jk_jieshan{background: url(/bjjs/template/page/zt_yhyshj/jjbg.png) no-repeat;background-size: 100% 100%;padding: 30px;}
.jk_jieshan p{color: #404040;font-size: 16px;line-height: 24px;margin-bottom: 10px;text-align: 2em;}
.jk_jieshan p:last-child{margin-bottom: 0;}

.vrBox{display: flex;align-items: center;margin-top: 40px;}
.vrImg{width: 70%;display: flex;position: relative;}
.vrImg img{width: 100%;}
.vrImg a{display: inline-block;width: 220px;height: 70px;border-radius: 4px;text-align: center;line-height: 70px;background: rgba(0,0,0,0.55);color: #ffffff;font-size: 18px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.vrText{width: 30%;height: 80%;background-color: #4db96d;color: #ffffff;font-size: 16px;line-height: 24px;padding: 60px 30px;}

.jk_case{}
.jk_case ul{display: flex;flex-wrap: wrap;margin-bottom: 40px;}
.jk_case ul li{width: 32%;margin-right: 2%;}
.jk_case ul li:nth-child(3n){margin-right: 0;}
.jk_case ul li img{width: 100%;}
.jk_case ul li p{color: #404040;font-size: 16px;text-align: center;margin-top: 15px;}


/*信用监管*/
.titlename{
    background:url(/bjjs/uiFramework/commonResource/image/2025091514364723776.png) no-repeat;
    height:70px;  
    width:236px;
    margin-bottom:20px;margin-top:50px;
}
.titlename1{width:374px!important;background:url(/bjjs/uiFramework/commonResource/image/2025091709290879047.png) no-repeat!important;}
.titlename1 span{width:329px!important;}
.titlename span,.titlename a{
    color:#fff;
    font-size:24px;
    font-weight:bold;
    display:flex;
    width:190px;
    justify-content:center;
    align-items:center;
    height:55px;
}
/*#list3 .titlename{width:530px;background:url(/bjjs/template/page/zt_yhyshj/titleBg.png) no-repeat;}
#list3 .titlename span{width:480px;}*/
.tabHeader{
    padding-top:26px;
    border-bottom:1px solid #ccc;display:flex;justify-content:space-between;align-items:center;
}
.tabHeader ul{
    display:flex;
}
.tabHeader ul li.tab_y{
    color:#b62630;
    border-bottom:2px solid #b62630;
}
.tabHeader ul li{
    margin-right:30px;
    font-size:24px;
    font-weight:bold;
    color:#404040;
    padding-bottom:20px;
}
.tabHeader ul li a{
    font-size:20px;
    color:#404040;
    font-weight:bold;
}
.searchBox{margin-top:50px;}
.inputBox label{color: #404040;font-size:14px;}
.inputBox input{border: solid 1px #cccccc;height:40px;width:450px;padding:0 12px;}
.inputBox .submit{width: 110px;height: 42px;background-color: #bf1629;border-radius: 4px;line-height:42px;text-align:center;font-size:16px;color: #ffffff;display:inline-block;margin-left:12px;cursor:pointer;}
.inputBox .submit img{width: 20px;vertical-align: middle;margin-right: 5px;margin-bottom: 2px;}
#list3 .inputBox input{width:360px;}
#list3 .inputBox p{display:none;}

.ulList li{height:50px;border-bottom:1px dashed #bfbfbf;display: flex; align-items: center;justify-content: space-between;background:url(/bjjs/uiFramework/commonResource/image/2025091914305470164.png) no-repeat left center;}
.ulList li a{font-size:16px;color:#000;padding-left:20px;}
.ulList li span{font-size:16px;color:#b4b4b4;}
.ulList li:last-child{border:none;}

.ulList_wd{display:flex;flex-wrap:wrap;}
.ulList_wd li{width:49%;background:#fff;border:1px solid #e6e6e6;margin-bottom:20px;}
.ulList_wd li:nth-child(2n) {margin-left: 10px;}
.licont{width:94%;margin:0 auto;}
.Ltop{background:url(/bjjs/uiFramework/commonResource/image/2025091516070281561.png) no-repeat left center;padding: 24px 0;
    border-bottom: 2px solid #e6e6e6;display:flex;align-items:center;min-height:98px;}
.Ltop a{margin-left:43px;font-size:18px;color:#000;font-weight:bold;display:block;}
.Lbot p{font-size:16px;color:#000;}
.Lbot div{font-size:16px;}
.Lbot{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;margin:18px 0;}
.Lbot span{font-size:16px;}



@media (max-width: 1200px) {
.w{width:100%;padding:0 10px;}



}

@media (max-width: 992px) {
.title1{font-size:30px;}
.title2{font-size:24px;}
.title2 span{width:10px;height:22px;}
.news{padding:20px;}
.news li a{font-size:16px;}
.tabs span{width:180px;height:40px;line-height:40px;font-size:22px;}
.question .top{padding: 0 15px;}
.question .top span{}
.question .top p{font-size: 16px;line-height: 28px;width: calc(100% - 70px);}
.question .bot{padding:15px;}
.question .bot p{line-height:28px;}
.dates li{width:49%;margin-right:2%;}
.dates li:nth-child(2n){margin-right:0;}
.dates li:nth-child(3n){margin-right:2%;}
.dates li a{font-size:16px;}
#list4 .news li span.info{font-size:16px;}
.news li span.date{font-size:16px;}


/*信用监管*/
.titlename,.titlename_f,.titlename_o,.titlename_t{
        margin-bottom:10px;margin-top:20px;
        width:55%;
        background-size:100% 100%;
        height:50px;
}
.titlename span,.titlename a{
        justify-content:left;
        padding-left:30px;
        font-size:16px;
        height:40px;
}
.tit_t span{
        font-size:20px;
}
.inputBox input{width:47%;}
.inputBox {display:flex;align-items:center;}
.inputBox .submit{width: 75px;height: 34px;line-height: 34px;font-size: 14px;}
#list3 .inputBox input{width:100%;}
#list3 .inputBox p{display:block;}
 
.inputBox_fle{flex-flow:column!important;}
.inputBox_fle label{width:100%;}
.inputBox_fle .submit{margin-top:10px;}


.ulList_wd li{width:100%;}
  .ulList_wd{flex-flow:column;}
  .navgationDiv{display:none;}

}

/*分页*/
.pagenum{
    margin-top:42px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:14px;
}
.pagenum .znum{
    color:#535353;
    padding-right:12px;
}
.pagenum a{
    width:69px;
    height:36px;
    border:1px solid #d9d9d9;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 3px;
    cursor:pointer;
}
.fens span{
    display:none!important;
}
.fens{
    display:flex;
}
.fens a{
    width:38px;
}
.fens .NormalRed{
    width:38px;
    height:36px;
    background:#bf1628;
    color:#fff;
    justify-content:center;
    align-items:center;
    display:flex;
}
.jump input{
    width:38px;
    height:36px;
    border:1px solid #d9d9d9;
    background:none;
    text-align:center;
    margin:0 6px;
}




@media (max-width: 768px) {
.title1{font-size:22px;}
.title2{font-size:18px;margin-top: 30px;margin-bottom: 20px;}
.title2 span{width:8px;margin-right:12px;}
.news{padding:15px;}
.tabs span{width:120px;height: 35px;line-height: 35px;border-radius: 10px 10px 0 0;font-size: 16px;}
.question li+li+li{display:none;}
.question .top p{font-size:14px;line-height: 24px;width: calc(100% - 40px);}
.question .top span{width: 30px;height: 30px;line-height: 30px;border-radius: 6px;font-size: 16px;}
.question .bot span{font-size:14px;}
.question .bot p{font-size:14px;line-height:24px;}
.videos li{width:49%;margin-right:2%;}
.videos li:nth-child(2n){margin-right:0;}
.videos li:nth-child(3n){margin-right:2%;}
.videos p{font-size:14px;line-height:24px;height:48px;}
.dates li{width:100%;margin-right:0;height: 50px;line-height: 50px;}
.dates li a{font-size:14px;}
.news li a{font-size:14px;max-width:50%;}
#list4 .news li span.info{font-size:14px;}
.news li span.date{font-size:14px;}
.zhinan{margin:30px 0;}
.titlename1{width:75%!important;background-size: contain !important;}



/*基坑*/
.vrBox{flex-wrap:wrap;}
.vrImg{width:100%;}
.vrText{width: 100%;height: auto;padding: 20px 20px;}
.jk_case ul li{width:49%;margin-right:2%;}
.jk_case ul li:nth-child(2n){margin-right:0;}
.jk_case ul li:nth-child(3n){margin-right:2%;}

  /*建筑市场信用信息*/
      .dh_nav {
        height: auto !important;
    }
    .m-firstNav {
        height: auto !important;font-size: 18px !important;
        padding: 30px 0 !important;
    }
.tabHeader ul li a{font-size:14px;}
.ulList li a{font-size: 14px;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
        width: 70%;}
    .Ltop a {
        padding-left: 0;
        font-size: 14px;
    }
.Lbot, .Lbot span {
        font-size: 14px;
    }
    .Lbot {
        margin: 10px 0;
    }

}